Package: org.gradle.tooling.events

## [Java] Interface StartEvent

- org.gradle.tooling.events.ProgressEvent

- All Superinterfaces:
    ProgressEvent

  An event that informs about an operation having started its execution.

  Since:
    2.4

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface ProgressEvent` | `getDescriptor, getDisplayName, getEventTime`